ruby_gc_params_t Struct Reference

## Data Fields

unsigned int | initial_malloc_limit
unsigned int | initial_heap_min_slots
unsigned int | initial_free_min
int | gc_stress

## Detailed Description

Definition at line 83 of file gc.c.

## Field Documentation

int ruby_gc_params_t::gc_stress

Definition at line 87 of file gc.c.

unsigned int ruby_gc_params_t::initial_free_min

Definition at line 86 of file gc.c.

unsigned int ruby_gc_params_t::initial_heap_min_slots

Definition at line 85 of file gc.c.

unsigned int ruby_gc_params_t::initial_malloc_limit

Definition at line 84 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c